import { ComponentFixture, TestBed } from '@angular/core/testing';
import { EmotionVentPage } from './emotion-vent.page';

describe('EmotionVentPage', () => {
  let component: EmotionVentPage;
  let fixture: ComponentFixture<EmotionVentPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(EmotionVentPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
